Class | Tk::BLT::DragDrop::PackageCommand
In: | tk/lib/tkextlib/blt/dragdrop.rb
Parent: | TkValidateCommand

### Methods

_config_keys

### Classes and Modules

Class Tk::BLT::DragDrop::PackageCommand::ValidateArgs

### Public Class methods

_config_keys()

[Source]

    # File tk/lib/tkextlib/blt/dragdrop.rb, line 91
          def self._config_keys
            ['packagecmd']
          end

[Validate]